Computer Security
[EN] securityvulns.ru no-pyccku


libapreq library DoS
Published:18.02.2006
Source:
SecurityVulns ID:5797
Type:library
Threat Level:
5/10
Description:Incorrect functions "apreq_parse_headers()" and "apreq_parse_urlencoded()" implementation.
Affected:LIBAPREQ : libapreq 2.06
Original documentdocumentSECUNIA, [SA18846] Libapreq2 Unspecified Vulnerability (18.02.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod